Get current key
curl --request GET \
--url https://api.autoadify.com/v1/me \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.autoadify.com/v1/me', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.autoadify.com/v1/me"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"organization": {
"id": "<string>",
"name": "<string>",
"plan": "FREE"
},
"key": {
"name": "<string>",
"prefix": "<string>",
"scopes": [
"read"
],
"channels": "all",
"expiresAt": "2023-11-07T05:31:56Z"
},
"quota": {
"requestsPerMinute": 0,
"requestsPerMonth": 0,
"usedThisMonth": 0,
"resetsAt": "2023-11-07T05:31:56Z"
}
}{
"error": {
"code": "unauthorized",
"message": "<string>",
"details": {}
}
}{
"error": {
"code": "unauthorized",
"message": "<string>",
"details": {}
}
}{
"error": {
"code": "unauthorized",
"message": "<string>",
"details": {}
}
}Account
Get current key
The organization, plan, scopes, channel limits and remaining quota of the API key making the request.
Requires the read scope.
GET
/
me
Get current key
curl --request GET \
--url https://api.autoadify.com/v1/me \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.autoadify.com/v1/me', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.autoadify.com/v1/me"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"organization": {
"id": "<string>",
"name": "<string>",
"plan": "FREE"
},
"key": {
"name": "<string>",
"prefix": "<string>",
"scopes": [
"read"
],
"channels": "all",
"expiresAt": "2023-11-07T05:31:56Z"
},
"quota": {
"requestsPerMinute": 0,
"requestsPerMonth": 0,
"usedThisMonth": 0,
"resetsAt": "2023-11-07T05:31:56Z"
}
}{
"error": {
"code": "unauthorized",
"message": "<string>",
"details": {}
}
}{
"error": {
"code": "unauthorized",
"message": "<string>",
"details": {}
}
}{
"error": {
"code": "unauthorized",
"message": "<string>",
"details": {}
}
}Authorizations
An API key from Autoadify → Settings → Developers, sent as Authorization: Bearer aak_live_….

